<ul>
    <li><button (click)="doClickBtRoute('home')">Home</button></li>
    <li><button (click)="doClickBtRoute('admin')">Administration</button></li>
    <li><button (click)="doClickBtRoute('dessin')">Dessin</button></li>
    <li><button (click)="doClickBtRoute('unepage')">Bad Page</button></li>
</ul>
